Wind River Support Network

HomeDefectsLIN5-9330
Fixed

LIN5-9330 : Security Advisory - libxxf86dga - CVE-2013-1991

Created: Jun 30, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 2, 2014
Previous ID: LIN4-15269
Found In Version: 5.0
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple integer overflows in X.org libXxf86dga 1.1.3 and earlier allow X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the (1) XDGAQueryModes and (2) XDGASetMode functions.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1991

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online